﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model EpiserverSite7.Models.Blocks.ButtonBlock

<div>
    @*<a class="btn btn-danger" style=" color: Black; height:35px; text-align: center; line-height: 25px; " title="@Model.Button" href="@Url.ContentUrl(Model.ButtonLink)" @Html.EditAttributes(m => m.Button)>*@
    <a class="btn-blue right" href="@Model.ButtonLink" id="jumboLink" @Html.EditAttributes(m => m.ButtonText)>@Model.ButtonText</a>
    @*@Html.PropertyFor(m => m.MainBody)*@
</div>